Subject: RE : gdb/ddd problem
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 29 Jan 2004 18:02:55 +0100

> I have all the latest current Cygwin files.  I just tried ddd on an
> executable.  The DDD: Debugger Console came up, but I got a blank screen
> with messages about problems with gdb:
> % ddd run_trd.exe
> gdb: access /dev/tty3: No such file or directory
> gdb: cannot open master pty: No such file or directory
> gdb: communication setup failed
> I'm not sure if this a gdb or an xfree problem, so I'm cross-posting this.
> Any suggestions?
> Thanks.
> Lester

The problem is solved in the latest snapshot of the cygwin DLL.
 
See : 
http://cygwin.com/ml/cygwin/2004-01/msg00796.html
http://www.cygwin.com/ml/cygwin/2004-01/msg01036.html
http://cygwin.com/snapshots/
 
Regards
Dirk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/